[Default]
EMAIL=NO
SMSRESBARBILLMODDEL=NO
SMSRESBARBILLMODDEL_PNAME=SAMRAT
SMSRESREPORT=NO
SMSRESREPORT_PNAME=HAVEMORE
SMSCHECKIN=NO
SMSCHECKIN_PNAME=HAVELI
SMSCHECKOUT=NO
SMSCHECKOUT_PNAME=HAVELI
SMSADVBOOKING=NO
SMSADVBOOKING_PNAME=HAVELI
SMSMR=NO
SMSMR_PNAME=HAVELI
SMSLODGEREPORT=NO
SMSLODGEREPORT_PNAME=SAMRAT
SMSCHECKOUTCUSTO=NO
SMSCHECKOUTCUSTO_PNAME=SAMRAT

